/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face{
	font-family: 'GT Super Light';
	src: url('fonts/GT-Super/GT-Super-Display-Light.woff2') format('woff2'),
		url('fonts/GT-Super/GT-Super-Display-Light.woff') format('woff');
	font-weight: 100 900;
  	font-style: normal;
}

@font-face{
	font-family: 'GT Super Light Italic';
	src: url('fonts/GT-Super/GT-Super-Display-Light-Italic.woff2') format('woff2'),
		url('fonts/GT-Super/GT-Super-Display-Light-Italic.woff') format('woff');
	font-weight: 100 900;}

@font-face{
	font-family: 'GT Super Regular';
	src: url('fonts/GT-Super/GT-Super-Display-Regular.woff2') format('woff2'),
		url('fonts/GT-Super/GT-Super-Display-Regular.woff') format('woff');
	font-weight: 100 900;}

h1,h2,h3,h4,h5,h6 {
   font-feature-settings: "ss01" 1, "lnum" 1;
}